com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.name                                                     = Описание платных доп.услуг
com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.type.name                                                = Тип доп.услуг
com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.requiredAncillaryFee.name                                = Необходимая доп. услуга
com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.baggageRequired.name                                     = Необходим багаж
com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.priority.name                                            = Приоритет
com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.descriptionItems.name                                    = Description items
com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.exclusiveAncillaryFees.name                              = Взаимоисключающие услуги
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.BAGGAGE.name                                                    = Багаж
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.BUNDLED_SERVICE.name                                            = Комплексная услуга
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.EXPRESS_MAIL.name                                               = Экспресс почта
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.GROUND_TRANSPORTATION.name                                      = Наземный трансфер
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.IN_FLIGHT_ENTERTAINMENT.name                                    = Развлечения на борту
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.LOUNGE.name                                                     = Бизнес-зал
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.MEALS.name                                                      = Питание
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.MEDICAL.name                                                    = Медицина
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.PETS.name                                                       = Домашние животные
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.PREFERRED_SEATING.name                                          = Предпочитаемое расположение места
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.STANDBY.name                                                    = Ожидание
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.TRAVEL_SERVICES.name                                            = Дополнительные услуги
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.UNACCOMPANIED_PASSENGERS.name                                   = Несопровождаемые пассажиры
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.UPGRADES.name                                                   = Повышение
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.BRANDED_FARES.name=Брендированные тарифы
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.STANDARD_PLUS.name=Стандарт +
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.COMFORT.name=Комфорт
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.COMFORT_PLUS.name=Комфорт +
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.FLIGHT_INSURANCE.name=Полетная страховка
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.SMS_NOTIFICATIONS.name=SMS уведомления

com.gridnine.xtrip.common.gds.model.BaseGdsAccount.searchCityFilterAirline.name              = Фильтр маршрутной сетки - авиакомпания
com.gridnine.xtrip.common.gds.model.BaseGdsAccount.searchCityFilterEnabled.name              = Фильтр маршрутной сетки включен
com.gridnine.xtrip.common.gds.model.BaseGdsAccount.carriersWithSeatsMapAvailable.name        = Перевозчики, для которых разрешён выбор мест в салоне
com.gridnine.xtrip.common.gds.model.BaseGdsAccount.carriersWithAllowedAncillaryFees.name     = Перевозчики, для которых разрешён выбор багажа
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.active.name                          = Активный
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.airline.name                         = Авиакомпания
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.gdsAccount.name                      = Учетная запись системы бронирования
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.maxAdvanceDays.name                  = Глубина продаж (в днях)
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.name                                 = ВПД Настройки
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.passengerStatuses.name               = Статусы пассажиров
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.validDays.name                       = Срок действия (в днях)
com.gridnine.xtrip.common.gds.model.DocaAddressType.DESTINATION.name                         = адрес проживания в стране назначения
com.gridnine.xtrip.common.gds.model.DocaAddressType.RESIDENCE.name                           = адрес постоянного проживания (для резидентов)
com.gridnine.xtrip.common.gds.model.FareOverlay.BULK_TICKET.name                             = Bulk Ticket
com.gridnine.xtrip.common.gds.model.FareOverlay.INCLUSIVE_TOUR.name                          = Inclusive Tour
com.gridnine.xtrip.common.gds.model.FormalIdentificationType.CREDIT_CARD_NUMBER.name         = Номер кредитной карты
com.gridnine.xtrip.common.gds.model.FormalIdentificationType.DRIVING_LICENSE_NUMBER.name     = Номер водительского удостоверения
com.gridnine.xtrip.common.gds.model.FormalIdentificationType.FREQUENT_FLYER_CARD_NUMBER.name = Номер карточки часто летающего пассажира
com.gridnine.xtrip.common.gds.model.FormalIdentificationType.PASSPORT_NUMBER.name            = Номер паспорта
com.gridnine.xtrip.common.gds.model.FormalIdentificationType.PNR_NUMBER.name                 = Номер PNR
com.gridnine.xtrip.common.gds.model.FormalIdentificationType.TICKET_NUMBER.name              = Номер билета
com.gridnine.xtrip.common.gds.model.RouteType.MULTISTOP.name                                 = Multi Stop
com.gridnine.xtrip.common.gds.model.RouteType.ONEWAY.name                                    = One Way
com.gridnine.xtrip.common.gds.model.RouteType.ROUNDTRIP.name                                 = Round Trip
com.gridnine.xtrip.common.model.booking.PassengerType.withoutSeat.name                       = Без места
com.gridnine.xtrip.common.model.dict.Aircraft.specialType.name                               = Спецтип
com.gridnine.xtrip.common.model.dict.AircraftSpecialType.BUS.name                            = Автобус
com.gridnine.xtrip.common.model.dict.AircraftSpecialType.TRAIN.name                          = Поезд
com.gridnine.xtrip.common.model.dict.FrequentTravellerAgreements.allCarriers.name            = Все карты
com.gridnine.xtrip.common.model.dict.FrequentTravellerAgreements.name                        = Соглашения по КЧЛП
com.gridnine.xtrip.common.model.dict.FrequentTravellerAgreements.owningCarrier.name          = Эмитент карты
com.gridnine.xtrip.common.model.dict.FrequentTravellerAgreements.receivingCarrier.name       = Перевозчик
com.gridnine.xtrip.common.model.dict.FrequentTravellerAgreements.segmentSpecificAllowed.name = Посегментная передача
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.airline.name                          = Авиакомпания
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.description.name                      = Описание
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.endDate.name                          = Окончание действия
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.gdsAccountNames.name                  = Аккаунты систем бронирования
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.name                                  = Специальные тарифы
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.name.name                             = Наименование
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.passengerTypes.name                   = Типы пассажиров
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.route.name                            = Маршрут
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.startDate.name                        = Начало действия
com.gridnine.xtrip.common.model.system.DocumentType.FARE_RULES.name                          = Правила тарифа
com.gridnine.xtrip.common.model.system.SystemSettingsType.COMMON_AIRLINE_SETTINGS.name       = Общие настройки авиакомпаний
com.gridnine.xtrip.common.model.system.SystemSettingsType.QUEUE_WATCH_SETTINGS.name          = Настройки обработки очереди системы бронирования
com.gridnine.xtrip.common.model.system.SystemSettingsType.SEARCH_LOGGING_SETTINGS.name       = Настройки логирования на этапе поиска
com.gridnine.xtrip.common.model.gds.SpecialTariff.name                                       = Специальный тариф

com.gridnine.xtrip.common.model.profile.Organization.mtdFaresEnabled.name = Тарифы по ВПД

com.gridnine.xtrip.common.gds.model.GdsOperation.ANCILLARY_SERVICES.name = Запрос дополнительных услуг
com.gridnine.xtrip.common.gds.model.GdsOperation.CANCEL_BOOKING.name = Отмена заказа до выписки
com.gridnine.xtrip.common.gds.model.GdsOperation.VISA_DURING_BOOKING.name=Виза во время бронирования
com.gridnine.xtrip.common.gds.model.GdsOperation.VOID.name = Войдирование
com.gridnine.xtrip.common.gds.model.GdsOperation.VOID_PARTIAL.name = Частичное войдирование
com.gridnine.xtrip.common.gds.model.GdsOperation.REFUND.name = Возврат
com.gridnine.xtrip.common.gds.model.GdsOperation.SEATS_MAP.name = Запрос карты мест
com.gridnine.xtrip.common.gds.model.GdsOperation.TICKETING.name = Выписка
com.gridnine.xtrip.common.gds.model.GdsOperation.REPRICE.name = Актуализация цены между бронированием и выпиской
com.gridnine.xtrip.common.gds.model.GdsOperation.EXCHANGE.name = Обмен
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.STORE.name=Магазин
